Bug 44640 - Small fix to build for i686
Summary: Small fix to build for i686
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: python   
(Show other bugs)
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-14 21:51 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 23:38:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-14 21:51:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-5 i686)

Description of problem:
Files missing in build for .i686 (OK for .i386)
Processing files: python-1.5.2-32
File not found:
/var/tmp/python/python-root/usr/lib/python1.5/plat-linux-i686
FIX: Change python.spec
-Release: 32
+Release: 32.1
-%{_prefix}/lib/python1.5/plat-linux-%{_target_cpu}
+%{_prefix}/lib/python1.5/plat-linux-%{_arch}


How reproducible:
Always

Steps to Reproduce:
1.Recompile from source
2.
3.
	

Additional info:

Comment 1 Trond Eivind Glomsrxd 2002-08-13 23:38:54 UTC
These are no longer in the current specfiles - e.g. 2.2.1-15


Note You need to log in before you can comment on or make changes to this bug.